How to remove libqt4-qt3support from Debian 9 (Stretch)